Not enough arguments for the function ‘gnome_bg_is_dark’

Bug #581159 reported by acidrums4 on 2010-05-16
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
gloobus-flow
Undecided
Unassigned

Bug Description

I couldn't compile gloobus-flow into my gentoo box due to this error (This is translated to english):

Making all in m4
Making all in eel
  CC eel-background.o
eel-background.c: In function ‘eel_background_is_dark’:
eel-background.c:1025: error: not enough arguments for the function ‘gnome_bg_is_dark’
make[2]: *** [eel-background.lo] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2

All dependencies are satisfied, but my lack of knowledge in C/C++ doesn't let me know what should I do to get rid of this.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers